.news-list-view .news-img-wrap {  
  overflow: hidden;
  width: 100%;
  height: 130px;
}

.news-list-view .news-img-wrap a {
  position: relative;
  top: 0%;
  transform: translateY(0%);
}

/* News-Detail */

.news-single .article .news-img-wrap {
  width: 600px;
}

.news .article:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/* News Spiele */

.news .news-event-view.news-event-spiele .news-list-dateWrapper {
  font-size: 12px;
  line-height: 14px;
  padding: 15px 10px;
  text-align: left;
}

.news .news-event-view.news-event-spiele .header,
.news .news-event-view.news-event-spiele .article .teaser-text {
  padding: 12px 10px 11px;
}

.news .news-event-view.news-event-spiele .article:nth-child(2n+1) {
  background: rgba(0, 35, 76, 0.1) none repeat scroll 0 0;
}

.news .news-event-view.news-event-spiele .article {
  background: rgba(0, 35, 76, 0.2) none repeat scroll 0 0;
  margin-bottom: 4px;
}


.csc-default .news.news-single {
  background: #ffffff none repeat scroll 0 0;
  margin-bottom: 4px;
  padding: 0 20px 28px;
  position: relative;
}

.news.news-single .news-backlink-wrap a:before {
  content: "« ";
}

.news.news-single .news-backlink-wrap a {
  color: #00234c;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}

/* News Termine */

.news-event-view .header h3 {
  color: #00234c;
}

.news .news-event-view .td-datum,
.news .news-event-view .td-teams,
.news .news-event-view .td-ort {
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  text-transform: uppercase;
  padding: 15px 0;
}

.news .news-event-view {
  background-color: #fff;
  color: #00234c;
  font-family: Arial,Helvetica,sans-serfi;
  font-size: 14px;
  line-height: 18px;
}

.news .news-event-view .header h3 a span {
  color: #00234c;
  font-family: Arial,Helvetica,sans-serfi;
  font-size: 14px;
  line-height: normal;
  font-weight: normal;
}

.news .news-event-view .news-list-dateWrapper {
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  padding: 15px;
}

.news .news-event-view .LocationDescription {
  font-size: 12px;
  line-height: 14px;
}

.news .news-event-view .header {
  padding: 15px;
}

.news .news-event-view .article .teaser-text {
  margin: 0;
}

.news .news-event-view .news-list-dateWrapper .news-list-date {
  color: rgba(0, 35, 76, 0.5);
}

.news .news-event-view .news-list-dateWrapper .news-list-time {
  color: rgba(0, 35, 76, 0.5);
}

.news .news-event-view .teaser-text .event-list-info {
  color: rgba(0, 35, 76, 0.5);
}

.news .news-event-view .header h3 {
  margin: 0;
}

.news .news-event-view .article:nth-child(2n+1) {
}

.news .news-event-view .article {
  padding: 0;
  margin-bottom: 0;
}

/* News Liste */

.news .page-navigation {
  background-color: #fff;
  display: block;
  float: left;
  width: 100%;
}

.news .page-navigation > p {
  display: none;
}

#Content .news .page-navigation ul {
  float: none;
  text-align: center;
  margin: 10px auto;
  display: block;
}

.news .page-navigation ul li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: inline-block;
  float: none;
  padding: 0 2px;
}

.news .page-navigation ul li.current {
  font-weight: 600;
}

.news .page-navigation ul li.previous:before {
  content: "\f104";
  font-family: Fontawesome;
}

.news .page-navigation ul li a {
  display: inline;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: rgb(0, 35, 76);
    border-color: rgb(0, 35, 76);
}

.pagination > li > a, .pagination > li > span{
color: rgb(0, 35, 76);
}

.news .article h3 {
  margin: 0;
}

.news .article .news-img-wrap a,
.news .article .news-img-wrap {
  background: transparent;
  border: 0px solid #ddd;
  display: block;
  float: none;
  padding: 0;
  margin: 0;
}

.news .article .news-img-wrap img {
  float: none;
  height: auto;
  width: 100%;
  max-width: 100%;
}

.news .footer {
  border-top: 0px solid #eee;
  clear: both;
  color: #888;
  margin-top: 0;
  padding: 10px 0 0;
}

.news .news-list-view .article {
  background: #ffffff none repeat scroll 0 0;
  transition: background 0.3s ease 0s;
  padding: 0;
  margin-bottom: 4px;
}

.news .news-list-view .article:hover {
  background: #ffe102 none repeat scroll 0 0;
  transition: background 0.3s ease 0s;
}

.news .article .header a {
  color: #00234c;
  font-family: Arial,Helvetica,sans-serfi;
  font-size: 16px;
  font-weight: bold;
  height: 100%;
  line-height: 24px;
}

.news .article .header a:hover {
  text-decoration: none; 
}

.news .article .teaser-text {
  margin: 0;
}

.news .article .teaser-text p {
  margin: 0;
}

.news .article .teaser-text a.more {
  color: #00234c;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}

.news .article .teaser-text a.more:before {
  content: "» ";
}

.news-list-date,
.news-list-category {
  color: #7f91a5;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
}

.news .footer span {
  border-right: 0px solid #ddd;
  display: inline-block;
  margin-right: 10px;
  padding-right: 0;
}



.news.news-single .header h3 {
  color: #00234c;
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
  font-size: 24px;
  font-weight: normal;
  line-height: 26px;
  margin: 0 0 3px;
  text-transform: uppercase;
}

.news.news-single .footer {
  border-top: 0 solid #eee;
  clear: both;
  color: #888;
  padding: 0;
  border-bottom: 0 none;
  margin-bottom: 18px;
  margin-top: 8px;
}

.news.news-single .footer .news-list-category {
  display: none; 
}



/* Extra Small */
@media(max-width:767px){

.news .article .news-img-wrap a, .news .article .news-img-wrap {
  overflow: hidden;
}
.news .article .news-img-wrap span {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.news .article .news-img-wrap {
  /*height: 93px;*/
  width:100%;
}

.news .article .teaser-text {
  padding-bottom: 10px;
}

}

/* Small */
@media(min-width:768px) and (max-width:991px){}

/* Medium */
@media(min-width:992px) and (max-width:1199px){}

/* Large */
@media(min-width:1200px){}


.news-backlink-wrap {
    background: #e9e9e9;
    padding: 3px;
    margin-top: 40px;
    width: 67px;
    border-radius: 6px;
}
.news-backlink-wrap:hover {
    
  background: #ffe102;
}
.news-related.news-related-links a:link {
    font-weight: bold;
}
.news-related-wrap {
    border-top: 1px solid #0054a0;
    border-bottom: 1px solid #0054a0;
    padding: 13px 0;
}
